Bug 242407 - broken URL in gstreamer-plugins-farsight package description
Summary: broken URL in gstreamer-plugins-farsight package description
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-farsight   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL: http://projects.collabora.co.uk/trac/...
Whiteboard:
Keywords:
Depends On:
Blocks: 237018
TreeView+ depends on / blocked
 
Reported: 2007-06-04 04:54 UTC by petrosyan
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 0.12.1-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-11 14:43:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2007-06-04 04:54:55 UTC
Description of problem:

broken URL in gstreamer-plugins-farsight package description
URL         : http://projects.collabora.co.uk/trac/farsight
the new URL seem to be: http://projects.collabora.co.uk/darcs/farsight/

Version-Release number of selected component (if applicable):

gstreamer-plugins-farsight-0.12.1-2.fc8

How reproducible:
Always

Steps to Reproduce:
rpm -qi gstreamer-plugins-farsight

Comment 1 Brian Pepple 2007-06-11 14:43:33 UTC
Fixed url.  thanks for the bug report.


Note You need to log in before you can comment on or make changes to this bug.